/* Common Texts */

"Malware_Monitor_Title" = "CleanMyMac X wykrył zagrożenie!";
"Malware_Monitor_Description_Format" = "⚠️ Na Twoim Macu został zainstalowany szkodliwy program „%@”.";

"Malware_Monitor_BackgroundScan_ThreatsNotFound_Title" = "Skanowanie w tle nie wykryło zagrożeń.";
"Malware_Monitor_BackgroundScan_ThreatsNotFound_Description_Format" = "Aby zapewnić pełną ochronę, uruchom szczegółowe skanowanie w CleanMyMac X.";

"Malware_Monitor_Button_Open" = "Uruchom";
"Malware_Monitor_Button_Remove" = "Przejrzyj";
"Malware_Monitor_Button_Ignore" = "Ignoruj";
